/* 全ページ共通のクラス */

.attention,.error{ color:red;}
.notice{
	color: #2998CF;
	font-weight: bold;
}
.bold{ font-weight:bold;}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.clearTop{ margin-top:0!important;}
.clearRight{ margin-right:0!important;}
.clearBottom{ margin-bottom:0!important;}
.clearLeft{	margin-left:0!important;}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.small{ font-size:80%;}

img.alignright:after,
img.alignleft:after{
	clear:both;
	float:none
}

.aligncenter,
.alignCenter{ text-align:center!important;}

img.aligncenter{
	display: block;
	margin:10px auto;
}

.alignright,
.alignRight{ text-align:right!important}

.alignleft,
.alignLeft{ text-align:left!important}


/* マーカー風 */
.keyword{
	background: linear-gradient(transparent 60%, #ffff01 60%);
	font-weight: bold;
}

/* 枠囲み */
.tips{
	background-color:#fff;
	border:2px solid #DC3201;
	font-size: 90%;
	padding:10px 20px;
	margin:20px auto;
}
.tips > *:first-child{ margin-top:0;}
.tips > *:last-child{ margin-bottom: 0}

.btn{
	background-image: url(../images/icon-btn.png);
	background-position: 260px center;
	background-repeat: no-repeat;
	border:1px solid #008dad;
	color: #008dad;
	display: block;
	height: 26px;
	margin: 20px auto;
	text-align: center;
	padding:20px 40px 15px 20px;
	width: 240px;
}


.pdfLink{
	background-image: url(../images/icon-pdf_small.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:20px 0 20px 60px;
	margin-bottom: 0
}

/* ■■ここからPC限定■■ */
@media all and (min-width: 769px),print{
	.spOnly{ display: none; }
	img.alignright { float: right;}
	img.alignleft { float: left}

	img.alignright {
		padding: 4px;
		margin: 0 0 40px 15px;
		display: inline;
	}

	img.alignleft {
		padding: 4px;
		margin: 0 15px 40px 0;
		display: inline;
	}

	.floatLeft{
		float:left;
		margin: 0 15px 15px 0;
	}

	.floatRight{
		float:right;
		margin: 0 0 15px 15px;
	}
}

/* ■■ここからスマホ限定■■ */
@media only screen and (max-width: 768px){
	.pcOnly{display: none;}
	.scrollArea{
		height: 300px;
		overflow: scroll;
		margin:0 auto;
		padding:0;
		width: 98%;
	}
	.scrollArea::-webkit-scrollbar{ height: 5px; }
	.scrollArea::-webkit-scrollbar-track{ background: #F1F1F1; }
	.scrollArea::-webkit-scrollbar-thumb { background: #BCBCBC;}
}